

/*#offcanvas-toggler::after {
  content: "MENU"; padding-left: 5px; color: #111; margin-top: -3px;}
*/
.menu-parent .menu-child{
    display: block !important;
}
.menu-parent .menu-toggler{
    display: none !important;
}
.burger-icon { width: 40px; } 

.burger-icon > span {
    height: 3.25px; 
    background-color: #116235;
}


.menu-parent a:nth-child(1) {
	font-weight: 800;
}

@media (max-width: 991px) {
    .offcanvas-menu { 
        width: 400px !important;
}
    body.ltr.offcanvs-position-left .offcanvas-menu {
        left: -400px;
}
    .offcanvas-menu {overflow: scroll;}
}

@media (min-width: 992px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
        max-width: 100%!important;
        padding-left: 20px!important;
        padding-right: 20px!important;
    }
    .offcanvas-menu { 
        width: 700px !important;
}
    body.ltr.offcanvs-position-left .offcanvas-menu {
        left: -700px;
}
}

/*.sp-megamenu-parent > li:last-child > a {
  line-height: inherit !important;
  padding: 10px 40px;
  background-color: orange;
  border-radius: 25px;
}*/

.sp-megamenu-parent .associese {
  line-height: inherit !important;
  padding: 10px 25px!important;
  background-color: #729a32;
  border-radius: 25px;
  margin-right: 10px;
  color:#fff!important;
}
.sp-megamenu-parent .associese:hover {
  line-height: inherit !important;
  padding: 10px 25px!important;
  background-color: #0c4f2e;
  border-radius: 25px;
  margin-right: 10px;
  color:#fff!important;
}
.sp-megamenu-parent .acessar_conta {
  line-height: inherit !important;
  padding: 10px 25px!important;
  background-color: #0c4f2e;
  border-radius: 25px;
  color:#fff!important;
}
.sp-megamenu-parent .acessar_conta:hover {
  line-height: inherit !important;
  padding: 10px 25px!important;
  background-color: #729a32;
  border-radius: 25px;
  color:#fff!important;
}

#sp-main-body {padding: 50px 0;}
/*#sp-footer{background:linear-gradient(180deg, #85a74d 27%, #18603d 74%)!important}*/
span.badge.bg-danger.featured-article-badge {
    display: none;
}
.sp-page-title {
    background: linear-gradient(180deg, #18603d 27%, #85a74d 74%) !important;
}
.sp-page-title .sp-page-title-heading {font-size: 34px;}
.sp-page-title .sp-page-title-sub-heading {font-size: 18px;}
.sp-module-title{
    background:#85a74d!important;
    padding: 24px;
    border-radius: 5px;
    color: #fff;
}
#sp-left .sp-module:first-child, #sp-right .sp-module:first-child {
    margin-top: -25px;
}